body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
body {
	background-image:url(images/store_bg.jpg);
	background-position:center top;
	background-repeat: repeat-x;
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
*{
	margin:0px;
	padding:0px;
}
img{
	border:none;
}
li{
	list-style:none;
}
.Clear{
	clear:both;
}
#Container{
	width:100%; 
	margin:0px auto; 
	padding:0px;	
}
.wrapper{
	margin:0px auto;
	padding:0px;
	width:1000px;
}
header{
	width:100%;
	height:146px;
}
#Top-bar{
	width:100%;
	height:30px;
	background:#808285;
	
}
#welcome{
	height:30px;
	line-height:30px;
	color:#fff;
	width:450px;
	float:left;
}
#welcome strong{
	font-weight:normal;
	color:#d8bf95;
}
#welcome a{
	color:#d8bf95;
}
#Quick-Menu{
	float:right;
	color:#ffffff;
	line-height:30px;
	font-size:11px;
	text-transform:uppercase;
	
	width:320px;
}
#Quick-Menu a{
	padding:0px 5px;
	color:#ffffff;
	font-size:11px;
}
#Mini-cart{
	width:130px;
	height:40px;
	background: url(images/mini-cart.jpg) 5px 1px no-repeat #d00008;
	float:right;
	color:#ffffff;
	padding-left:45px;
	right:0px;

}
#Mini-cart a{
	color:#ffffff;
	line-height:15px;
}
#Mini-cart strong{
	margin-top:5px;
	float:left;
	width:130px;
}
#header-1{
	width:100%;
	height:74px;

}
#Logo{
	float:left;
	height:100px;
	width:350px;
	
}
#Logo img{
	width:350px;
	margin-left:-80px;
	margin-top:-10px;
	position:absolute;
}


#Menu{
	float:left;
	height:34px;
	width:500px;
	margin:20px 0px 20px 0px;
	z-index:3;
}
#Menu > ul{
	float:left;
	width:500px;
}
#Menu > ul > li{
	float:left;
}
#Menu > ul > li:first-child{
	background-image:url(images/home_icon.png);
	background-repeat:no-repeat;
	background-position:center center;
}
#Menu > ul > li:first-child a{
	text-indent:-5000px;
}
#Menu > ul > li > a{
	line-height:34px;
	color:#c6c6c6;
	font-size:14px;
	font-weight:400;
	padding:0px 15px;
	text-transform: capitalize;
	display:block;
}
#Menu > ul > li > a:hover{
	color:#cc0001;
	text-decoration:none;
}


#Search{
	float:right;
	width:145px;
	height:19px;
	background-image:url(images/search.jpg);
	background-repeat: no-repeat;
	background-position:center top;
	margin-top:25px;
}
#Search-Submit{
	width:20px;
	float:right;
	height:19px;
}
#Search-input{
	float:left;
	width:110px;
	text-align:center;
	height:19px;
	padding-left:5px;
	padding-right:5px;
}
#Search-input > input{
	width:110px;
	color:#999999;
	height:17px;
	background:none;
	border:none;
	outline: none;
}

#Content{
	margin:10px 0px;
	width:1000px;
}
#why_buy{
	width:1000px;
	margin:0px;
	float:left;
	height:55px;
	z-index:3;
	position:relative;
}
#why_buy ul{
	margin:0px;
	padding:0px;
	float:left;
	width:1000px;
	height:55px;
}
#why_buy ul li{
	list-style:none;
	float:left;
	width:33%;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
}
#why_buy ul li > strong{
	width:100%;
	float:left;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	
}
#Home-Categories{
	width:1000px;
	float:left;
	margin-bottom:10px;
}
#Home-Categories > ul{
	margin:0px;
	padding:0px;
	float:left;
	width:1000px;
}
#Home-Categories > ul > li{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	margin-bottom:10px;
	width:25%;
	text-align:center;
	height: 320px;
}
#Home-Categories > ul > li:hover{
	opacity:0.7;
}
#Home-Categories > ul > li > a > img{
	border:1px solid #dcdadb;
}

#Home-Categories > ul > li > p{
	color:#000;
	line-height:35px;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:1px;
}

#Home-Categories > ul > li > p > a{
	font-size:11px;
	background-image:url(images/shop_now.jpg);
	background-repeat:no-repeat;
	background-position:center right;
	padding:0px 10px;
	line-height:15px;

}


#Bottom-Blocks{
	height:90px;
	float:left;
	width:1000px;
	border-top:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
}
#Newsletter-block{
	float:left;
	width:650px;
	height:70px;
}
#Newsletter-Head{
	float:left;
	width:330px;
	line-height:70px;
	text-align:left;
	text-transform:uppercase;
	font-size:12px;
	color:#757575;
}
#Newsletter-Head strong{
	font-size:20px;
	color:#333333;
}
#Newsletter-Form{
	background-image:url(images/newslleter.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:318px;
	float:right;
	height:28px;
	margin:22px 0px 20px 0px;
}
#Newsletter-input{
	float:left;
	width:240px;
	height:28px;
}
#Newsletter-input input{
	background:none;
	outline:none;
	border:none;
	height:28px;
	width:220px;
	padding:0px 10px;
	color:#686868;
}
#Newsletter-submit{
	float:right;
}
#Follow-us{
	float:right;
	height:28px;
	margin:21px 0px;
	width:250px;
}
#Follow-us-head{
	font-size:14px;
	float:left;
	line-height:28px;
	width:110px;
	font-weight:bold;
}
#Follow-us-icon{
	float:right;
	height:28px;
}
#Follow-us-icon img{
	margin-left:5px;
}
#Follow-us-icon img:hover{
	opacity:0.8;
}

#Home-products{
	width:1000px;
	float:left;
	margin:0px;
	margin-bottom:10px;
	background-image:url(images/spry_tab.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	margin-top:10px;
}
.Home-Grid{
	width:1000px;
	float:left;
}
.Home-Grid > ul{
	margin:0px;
	padding:0px;
	float:left;
	width:1000px;
}
.Home-Grid > ul > li{
	width:200px;
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	margin-bottom:10px;
	text-align:center;
	min-height: 290px;
}
.Home-Grid > ul > li > a > strong{
	text-align:center;
	width:100%;
	float:left;
	color:#333333;
	font-size:16px;
	font-weight:normal;
	line-height:24px;
}
.Home-Grid > ul > li > p{
	margin:0px;
	padding:0px;
	line-height:20px;
	color:#333333;
	font-size:16px;
}
.Home-Grid > ul > li:hover{
	opacity:0.8;
}





footer{
	width:100%;
	border-top:1px solid #d5d5d5;
	float:left;
}
#Footer{
	float:left;
	width:1000px;
	height:270px;
}
#Footer-1,#Footer-2,#Footer-3,#Footer-4,#Footer-5{
	width:190px;
	float:left;
	height:190px;
	margin:30px 10px 0px 0px;
	border-right:1px solid #d5d5d5;
	
}

#Footer-5{
	margin-right:0 !important;
	border-right: none;
}



.Footer-Head{
	margin:0px 5% 0px 5%;
	padding:0px;
	font-size:16px;
	text-transform: capitalize;
	line-height:30px;
	color:#4c4c4c;
	font-weight: 700;
	text-align:left;
	float:left;
	width:86%;
	border-bottom:1px solid #d5d5d5;
}

.Footer{
	margin:0px;
	padding:0px;
	float:left;
	width:90%;
}
.Footer ul{
	margin:0px;
	padding:0px;
	float:left;
	width:95%;
	margin-left:5%;
	margin-top:5px;
	
}
.Footer ul li{
	list-style:none;
	padding:0px;
	margin:0px;
}
.Footer ul li a{
	list-style:none;
	padding:0px;
	margin:0px;
	background-image: url(images/f_arrow.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	line-height:24px;
	color:#4c4c4c;
	padding-left:10px;
	display:block;

}
.Footer-About{
	width:85%;
	margin:0px 5%;
	text-align: justify;
	margin-top:10px;
	float:left;
	color:#4c4c4c;
}
.Footer-Contact{
	width:85%;
	margin:0px 5%;
	margin-top:10px;
	float:left;
}

.F-Tel{
	width:82%;
	padding-left:18%;
	background-image: url(images/f_tel.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	margin-bottom:5px;
	line-height:28px;
	color:#4c4c4c;
}

.F-Fax{
	width:82%;
	padding-left:18%;
	background-image: url(images/f_fax.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	margin-bottom:5px;
	line-height:28px;
	color:#4c4c4c;
}
.F-Mail{
	width:82%;
	padding-left:18%;
	background-image: url(images/f_mail.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	margin-bottom:5px;
	line-height:28px;
	color:#4c4c4c;
}
.Footer-Payment{
	width:100%;
	margin-top:10px;
	float:left;
	text-align:center;
}
#Footer-6{
	width:1000px;
	float:left;
	border-top:1px solid #d5d5d5;
	margin-top:10px;
}

#Copy{
	color:#2e2e2e;
	line-height:40px;
	width:1000px;
	float:left;
	text-align:center;
	
}

#eShopDesigner-Logo{
	float: left;
	padding:0px;
	width:100%;
	text-align: center;
}
.Full-column{
	width:1000px;
	float:left;
	margin:0px auto;
}


.breadcrumbs{
	width:96%;
	padding:10px 2%;
	border:1px solid #dddddd;
	margin-top:0px;
	float:left;
	background:#FFF;
}
.breadcrumbs ul{
	float:left;
	width:100%;
}
.breadcrumbs ul li{
	float:left;
	list-style:none;
}
.breadcrumbs ul li > span{
	padding:0px 5px;
}
.breadcrumbs ul li > a{
	color:#b6b6b6;
}
.std{
	width:100%;
}
.std p{
	width:98%;
	color:#7e7f80;
	margin:0px 1%;
	margin-bottom:8px;
	text-align:justify;
}

.page-title{
	width:100%;
	float:left;
	margin-bottom:10px;
	background:#FFF;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #dddddd;
}
.page-title h1{
	margin:0px;
	padding:0px;
	float:left;
	padding-left:10px;
	font-size:20px;
	font-weight:normal;
	color:#000000;
	line-height:40px;
	
}




#Right-panel{ margin-right:0px !important; }
body.cms-index-index #Right-panel{ margin-right:0px !important; }


.contact-info{
	width:46%;
	float:left;
	
	padding:0px 2%;
}
.contact-info > h2{
	color:#464646;
	font-size:18px;
	line-height:24px;
	
}
.contact-info > p{
	margin:10px 0px;
	line-height:24px;
}
#contact-form{
	float:right;
	width:45%;
	padding:0px 2%;
	border-left:1px dashed #e7e6e6;
}
.contact-map{
	width:100%;
	float:left;
	margin:10px 0px;
}
.contact-map img{
	width:100%;
	height:auto;
}
.contact-page{
	padding:0px 10px;
	float:left;
	text-align:left;
}

#left-panel-2{
	float:left;
	width:750px;
	margin-left:10px;
	text-align:left;
}
#Right-panel-2{
	float:right;
	margin-right:10px;
	width:210px;
	text-align:left;
	margin-top:10px;
}



#left-panel{
	float:left;
	width:215px;
	margin-bottom:10px;
	text-align:left;
}
#Right-panel{
	width:750px;
	float:right;

}
.left-menu-head{
	font-size:18px;
	color:#fff;
	width:205px;
	height:40px;
	line-height:40px;
	text-transform:uppercase;
	float:left;
	border-bottom:1px solid #c0c0c0;
	background:#F00;
	padding-left:10px;
}
.left-menu-Mid{
	float:left;
	width:215px;
}
.left-menu-Bottom{
	float:left;
	width:215px;
	margin-bottom:10px;
}
#left-menu{
	float:left;
	width:215px;
}
#left-menu > ul{
	float:left;
	width:215px;
}
#left-menu > ul > li{
	margin-bottom:0px;
}
#left-menu > ul > li > a{
	line-height:36px;
	color:#000;
	font-size:14px;
	text-transform: capitalize;
	border-bottom:1px solid #c0c0c0;
	display:block;
	padding-left:10px;
	
}
#left-menu > ul > li > a:hover{
	text-decoration:none;
	color:#FFF;
	background:#2d2d2d;
}
	
.current a{
	text-decoration:none !important;
	color:#FFF !important;
	background:#2d2d2d !important;
}

#left-menu > ul > li > ul > li{
	border-bottom:1px solid #e0dede;
}
#left-menu > ul > li > ul > li > a{
	line-height:30px;
	color:#000;
	padding-left:15px;
	display:block;
	text-transform:capitalize;
	background:#FFF;
}
#left-menu > ul > li > ul > li > a:hover{
	text-decoration:none;
	color:#FFF;
	background:#2d2d2d;
}

#Grid-product{
	float:left;
	width:750px;
}
#Grid-product > ul{
	float:left;
	width:750px;
}
#Grid-product > ul > li{
	float:left;
	width:244px;
	height:400px;
	margin-right:6px;
	border:1px solid #d5d5d5;
	margin-bottom:10px;
}

.list-last{
	margin-right:0px !important;
}
.list-image{
	width:224px;
	border-bottom:1px solid #d5d5d5;
	float:left;
	height:230px;
	padding:5px 0px;
	margin:0px 10px;
	text-align:center;
	position:relative;
}
.list-name{
	border-top:1px solid #d5d5d5;
	float:left;
	width:224px;
	padding:5px 0px;
	margin:1px 10px 0px 10px;
	text-align:center;

}
.list-name a{
	line-height:20px;
	color:#000000;
	text-transform: capitalize;
}
.list-price-cart{
	line-height:30px;
	width:240px;
	float:left;
}
.list-price{
	float:left;
	width:100%;
	text-align: center;
	color:#5e5e5e;
	font-size:12px;
	font-weight:bold;
	height:30px;
}
.list-desc{
	width:200px;
	margin:5px 22px;
	font-size:12px;
	text-align:left;
	color:#5e5e5e;
	line-height:14px;
	height:60px;
	float:left;
}



#Grid-product > ul > li:hover .list-image img{
	opacity:0.6;
}
.list-buttons{
	width:210px;
	margin:0px 17px;
	height:50px;
	float:left;

	
}
.list-cart{
	float:left;
	text-align: center;
	font-size:12px;
	color:#5e5e5e;
	line-height:25px;
	width:50%;
	cursor:pointer;
}
.list-details{
	float:right;
	text-align: center;
	font-size:12px;
	color:#5e5e5e;
	line-height:25px;
	width:50%;
	cursor:pointer;
}

.list-cart:hover,.list-details:hover{
	color:#000;
}


.list-wish{
	float:left;
	text-align: center;
	font-size:12px;
	color:#000;
	line-height:24px;
	width:50%;
	cursor:pointer;
}
.list-compare{
	float:right;
	text-align: center;
	font-size:12px;
	color:#000;
	line-height:24px;
	width:50%;
	cursor:pointer;
}





#Right-panel{ margin-right:0px !important; }

.grid-image{
	width:155px;
	text-align:center;
	float:left;
}
.grid-name{
	float:left;
	width:155px;
	text-align:center;
	line-height:15px;
}
.grid-name a{
	font-size:11px;
}
.grid-price{
	float:left;
	width:155px;
	text-align:center;
	line-height:15px;
}
.block-viewed .block-title{
	font-size:14px !important;
}




#Gallery-images{
	width:1000px;
	margin:10px 0px;
}
#Gallery-images ul li{
	float:left;
	width:25%;
	text-align:center;
	margin-bottom:10px;
}
#Gallery-images ul li > a >  img{
	border:2px solid #000;
}

















.scroll-horz{ width:1000px; float:left; height:182px; background:url(images/cat_bg.jpg) no-repeat center bottom;}
ul#second-carousel  {
 margin:0px 0px 0px 0px;
 border-bottom:d8d8d8;
 height:182px;
 overflow:hidden !important;
}

.jcarousel-skin-ie7 .jcarousel-container { margin:0; padding:0; border:0;}
.jcarousel-skin-ie7 .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-ie7 .jcarousel-container-horizontal { margin:0px 0px 0px 0px; padding:0px 0px; border:0; width:1000px;}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal { margin:0px auto; padding:0; border:0; width:890px;}
.jcarousel-skin-ie7 .jcarousel-item { margin:0; padding:0; border:0;}
.jcarousel-skin-ie7 .jcarousel-item:hover {border-color: #808080;}
.jcarousel-skin-ie7 .jcarousel-item-horizontal { margin:0; padding: 0px; border:0; width:182px; height:147px; margin:0px 0px 0px 0px;}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left:0px; margin-right: 0;}
.jcarousel-skin-ie7 .jcarousel-item-placeholder {}


/*Vertical Align middle*/
.wraptocenter-hori {
  /*  display: table-cell;*/
  display:block;
    text-align: center;
    vertical-align: middle; height:182px;
 	margin:27px 0px 0px 0px;
}
.wraptocenter-hori * {
    vertical-align: middle;
}
 
.wraptocenter-hori {
    display: block;
}
.wraptocenter-hori span {
    display: inline-block;
    height: 100%; 
}
/**/



/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
	margin: 82px 10px 0px 0px;
    top:0px;
    right:0px;
    width:40px;
    height:32px;
    cursor: pointer;
 background:url(images/larow.png) no-repeat right top;
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
	margin: 82px 0px 0px 10px;
    top:0px;
    left:0px;
    width:40px;
    height:32px;
    cursor: pointer;
 background:url(images/arow_right.png) no-repeat left top;
}

div.jcarousel-skin-ie7{ margin:0; padding:0;  border:0; width:1000px; height:182px;}
.shadow{ margin:0px; width:152px; padding:0px; float:left; background: url(images/shadow.png) no-repeat right  top ;}

.gallery_img{
 background:url(images/gg_bg.png) no-repeat left top;
 padding-left:4px;
 width:124px;
 height:147px;
 float:left;
}
.Clients{
	width:1000px;
	float:left;
}


.title_heading{
	margin:0px;
	padding:0px 5px;
	float:left;
	width:990px;
	font-size:22px;
	color:#000;
	line-height:40px;
	text-decoration:none;
	border-bottom:solid 1px #dddddd;
	font-family:Arial, Helvetica, sans-serif;
}
.title_heading2{
	margin:0px;
	padding:0px 5px;
	float:left;
	width:990px;
	font-size:25px;
	color:#000;
	text-align:center;
	line-height:40px;
	text-transform:uppercase;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}















.contact-block {
	position:relative;
	width:100%;
}
.contact-block h2,
.contact-block .fieldset .legend {
	float:none;
	background:none;
	border:none;
	border-bottom: 2px solid #3A3A3A;
	font-size:17px;
	line-height:21px;
	color:#383737;
	font-weight:normal;
	text-transform:uppercase;
	position:relative;
	margin: 0 0 16px;
	padding: 0 0 7px;
	text-align:left;
}

.contact-left{ width:25%; float:right; padding-bottom:20px; text-align:left;}
.contact-left h3 {
	font-size:13px;
	line-height:16px;
	color:#000000;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:14px;
}
.contact-left p{ font-size:12px; color:#8a8989; line-height:17px;}
.contact-left ul li{border-bottom:1px solid #ececec; padding-bottom:17px; margin-bottom:17px;}
.contact-left ul li.last{ border:none; padding:0; margin:0;}
#contactForm { float:left; width:73%;}
#contactForm .form-list .input-box {width:auto;}
#contactForm .fieldset{ background:none; border:none; padding:0; margin:0;}
#contactForm .form-list input.input-text { border-box:border-box; width:95%;}
#contactForm .form-list .field {float:left;width:33.33%;}
#contactForm .form-list li {padding-bottom:10px;}
#contactForm .form-list li.wide textarea { border-box:border-box; width:100%; resize:none; }
#contactForm .form-list li.wide .input-box {width:98%;}
#contactForm .buttons-set button.button {float:left; clear:left;}
#contactForm .buttons-set{ margin:0 0 0 0; padding:0; }
#contactForm .buttons-set p.required {font-size: 12px; margin: 0 0 15px;float:left; clear:left;  }
.contact-btn a{ display:none;}
.contact-btn li{ padding:0; margin:0;}


ul.Drop-Down{
	z-index:2;
	display:none;
	float:left;
	background: #ffffff;
	border:1px solid #e8e8e8;
	position:absolute;
	z-index:22;
	padding:5px 15px;
	border-radius:10px;
}
#Menu ul li:hover .Drop-Down{
	display:block;
	
	

}
#Menu ul li:hover .Menu{
	color:#cc0001;
}
ul.Drop-Down li{
	float:none !important;
}
ul.Drop-Down li a{
	font-size:14px !important;
	font-weight: normal;
	border-bottom:1px solid  rgba(50, 50, 50, 0.22);
	line-height:30px !important;
	padding-left:5px !important;
	padding-right:5px !important;
	display:block;
	color:#000 !important;

}
ul.Drop-Down li a:hover{
	color:#FFF !important;
	text-decoration:none;
	background:#cc0001;
}

div#search_autocomplete {
    background-color: #808285;
	color: #D8B98E;
}

div#search_autocomplete li {
	padding: 5px 10px;
	cursor: pointer;
}

div#search_autocomplete li:hover {
	background-color: #52452F;
	color:  #fff;
}

div#search_autocomplete li span.amount {
	display: none;
}

